@charset "utf-8";
@import "main.css";
@import "layout.css";
@import "board.css";
@import "content.css";
.wrap { position: relative; width: 100%; max-width: 1530px; margin: 0 auto; padding: 0 4%; box-sizing: border-box; z-index: 1; transition: .5s }
#doc-wrap { position: relative; min-width: 320px; width: 100%; overflow: hidden; font-size: 15px }
#global { position: relative; width: 100%; margin-top: 0; z-index: 901 !important; transition: .5s; min-height: 5px; color: #FFF }
#global:before { display: block; content: ''; position: absolute; top: 0; left: 50%; width: 100%; height: 100%; margin-left: -50%; background-color: #0f57b7 }
#global.over { z-index: 700 }
#global .global-wrap { margin: 0 4%; transition: all .3s ease }
#global .global-wrap .toputil-r { display: block; text-align: right; position: relative; right: 2% }
#global .global-wrap .toputil-r>ul { display: block }
#global .global-wrap .toputil-r .tur-ctrl { display: none }
#global .global-wrap p { display: inline-block; padding: 16px 0 }
#global .global-wrap p span { display: inline-block; position: relative; vertical-align: middle; margin: 0 6px }
#global .global-wrap p span:last-child { margin-right: 0 }
#header-wrap.fixed #global { margin-top: 5px }
#header-wrap.fixed #global.over { margin-top: -93px }
.SeaW { z-index: 9999 }
#total_search { display: none; z-index: 500 }
#total_search button { display: block; width: 35px; height: 35px; border: 0; background: none; font-size: 26px; color: #FFF; transition: .6s }
#header-wrap.fixed #menuBtn .menuBtn-icon>ul>li, #header-wrap.is-over #menuBtn .menuBtn-icon>ul>li, #header-wrap.fixed.is-over #menuBtn .menuBtn-icon>ul>li, #header-wrap.over #menuBtn .menuBtn-icon>ul>li { background-color: #666 }
#totalSrch { position: absolute; top: -92px; right: 5%; height: auto; text-align: right; z-index: 9999; overflow: hidden }
#totalSrch .srchWrap { max-width: 100%; position: relative }
#totalSrch .srchWrap .srchBox { position: relative; display: block }
#totalSrch .srchWrap input[type="text"] { font-weight: 200 }
#totalSrch .srchWrap .srchBox .search_keyword {position: relative;width: 280px;display: block;height: 41px;/* line-height: 51px; */padding: 10px;box-sizing: border-box;background: #F8F9FA;font-size: 16px;margin: 0 auto;color: #333;transition: .5s}
#totalSrch .srchWrap .srchBox .btnSrch { position: absolute; width: 40px; height: 100%; top: 0; right: 0; color: #0f57b7; overflow: hidden; background: url(../_Img/searbtn.png) #d1a113 center center no-repeat; padding: 0 }
#totalSrch .srchWrap .btn_close { width: 50px; height: 50px; text-align: center; border-radius: 50px; position: absolute; top: 0; right: 0; overflow: hidden; display: none }
#totalSrch .srchWrap .btn_close button { width: 100%; height: 100%; background: #166ab1; border: 1px solid #166ab1 }
#totalSrch .srchWrap .btn_close button i { font-size: 30px; color: #FFF }
#totalSrch .srchWrap .btn_close button i:before { -webkit-transform: rotate(0); transform: rotate(0); -webkit-transition: all 0.3s; transition: all 0.3s; display: inline-block }
#totalSrch .srchWrap .btn_close button:hover i:before { -webkit-transform: rotate(180deg) translateY(0); transform: rotate(180deg) translateY(0) }
#srch_dim { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100vh; background: rgba(0, 0, 0, .5); visibility: hidden; opacity: 0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s }
.m_enter #srch_dim { visibility: visible; opacity: 1 }
#menuBtn { position: absolute; width: 35px; height: 35px; right: 6px; top: 3px; cursor: pointer; z-index: 800 }
#menuBtn .menuBtn-icon { position: absolute; width: 18px; height: 18px; left: 50%; top: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transition-duration: 0.5s; transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1); -ms-transition-duration: 0.5s; -ms-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1); -webkit-transition-duration: 0.5s; -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1); -moz-transition-duration: 0.5s; -moz-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1); z-index: 3 }
#menuBtn .menuBtn-icon>ul { position: absolute; width: 100%; height: 4px; left: 0; display: flex; flex-wrap: nowrap; justify-content: space-between; overflow: hidden }
#menuBtn .menuBtn-icon>ul>li { position: relative; width: 4px; height: 100%; border-radius: 0; background-color: #fff; transition-duration: 0.3s; transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); -ms-transition-duration: 0.3s; -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); -webkit-transition-duration: 0.3s; -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); -moz-transition-duration: 0.3s; -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1) }
#menuBtn .menuBtn-icon>ul:nth-child(1) { top: 0 }
#menuBtn .menuBtn-icon>ul:nth-child(2) { top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%) }
#menuBtn .menuBtn-icon>ul:nth-child(3) { bottom: 0 }
#menuBtn:hover:before, #menuBtn:active:before { transform: translate3d(-50%, -50%, 0) scale(1.2); -webkit-transform: translate3d(-50%, -50%, 0) scale(1.2) }
#menuBtn:hover .menuBtn-icon>ul>li, #menuBtn:active .menuBtn-icon>ul>li { background-color: #000 }
#menuBtn:hover .menuBtn-icon>ul>li:nth-child(1), #menuBtn:active .menuBtn-icon>ul>li:nth-child(1) { width: 15px }
#header-wrap { position: relative; width: 100%; z-index: 1000; background: #166ab1 }
#header-wrap .logo { max-width: 7rem; float: left; z-index: 1100; transition: .6s; position: relative }
#header-wrap .logo a { display: block }
#header-wrap .logo a img, #header-wrap.fixed .logo a img:last-child, #header-wrap.is-over .logo a img:last-child, #header-wrap.fixed.is-over .logo a img:last-child, #header-wrap.over .logo a img:last-child, #header-wrap.m_enter .logo a img:last-child { display: block; width: 100% }
#header { width: 100%; height: 150px; position: relative; background: url("../_Img/headerbg.png") no-repeat 80% bottom; display: flex; justify-content: space-between; align-items: center }
#menu-wrap { position: relative; margin: 0 auto; background: #ebeef5 }
#menu-wrap:after { clear: both; display: block; content: "" }
#menu-wrap .ovbar { position: absolute; height: 3px; background: #0f57b7; display: none !important; bottom: 0; z-index: 999 }
#menu-wrap .menu-cont { width: 76%; padding-left: 24% }
#menu-wrap .mn-top, #menu-wrap .member-lnk, #menu-wrap .mn-user { display: none }
#mainNavi-wrap .all-menu { position: absolute; top: 0; left: 50%; margin-left: -500px; width: 1000px; background: #ccc; z-index: 500 }
@-webkit-keyframes vibes { 0%, 40%, 100% {
-webkit-transform: translateY(0)
}
20%, 60% {
-webkit-transform: translateY(6px)
}
}
@keyframes updown { 0% {
margin-bottom: 0
}
100% {
margin-bottom: 10px
}
}
.toTop { display: block; position: fixed; right: 30px; bottom: 320px; z-index: 11; width: 55px; height: 55px; border-radius: 50%; opacity: 0; transition: opacity .2s ease-in-out }
.toTop.show { opacity: 1 }
.toTop button { background: rgb(255 255 255); position: absolute; top: 0; left: 0; width: calc(100% - 1px); height: calc(100% - 1px); border-radius: 50%; z-index: 1; border: 1px solid #ddd; display: flex; justify-content: space-around; align-items: center }
.toTop button #canvas { position: absolute; top: 0; left: 0; z-index: 2; width: 100%; height: 100%; fill: none; stroke-width: 3px; stroke: #1877F2; stroke-dasharray: 275; stroke-dashoffset: 275 }
.toTop button i { content: ""; display: inline-block; font-size: 24px }
.toTop button:hover i { -webkit-animation: vibes 1.5s ease infinite; animation: vibes 1.5s ease infinite }
.side_right_util { position: fixed; right: 20px; bottom: 20px; transition: opacity .2s ease-in-out; z-index: 2 }
.side_right_util .btn_go_top, .side_right_util .btn_back_magazine, .side_left_util [class*=btn_] { display: block; border-radius: 50%; width: 51px; height: 51px; font-size: 24px; box-shadow: 0 0 3px rgba(0, 0, 0, 0.1); margin-bottom: 8px; transition: 0.2s }
.side_right_util .btn_go_top { margin-bottom: 0; background: #fff; color: #333; opacity: 0; transition: 0.35s; position: relative }
.side_right_util .btn_go_top.fixed { opacity: 1 }
.side_right_util .btn_go_top svg { position: absolute; top: 0; left: 0 }
.side_right_util .btn_go_top circle { fill: #fff }
.side_right_util .btn_go_top svg .animated-circle { fill: none; stroke-width: 3px; stroke: #1877F2; stroke-dasharray: 280; stroke-dashoffset: 280 }
.side_right_util .btn_go_top i { position: relative; z-index: 2 }
#footer-wrap .site { margin-top: 25px; margin-bottom: 40px; font-size: 0; line-height: 0 }
#footer-wrap .site_item { display: inline-block; position: relative; width: 19.2% }
#footer-wrap .site_item+.site_item { margin-left: 1% }
#footer-wrap .site_show { display: block; position: relative; width: 100%; padding-top: 16px; padding-bottom: 17px; padding-left: 20px; border-radius: 10px; background-color: #f8f9fb; color: #2b2b2b; font-size: 15px; text-align: left; line-height: 17px; letter-spacing: -0.025em; transition-property: background-color; transition-duration: 0.25s; transition-timing-function: linear }
#footer-wrap .site_show:after { display: block; position: absolute; top: 0; right: 20px; bottom: 0; width: 13px; height: 8px; margin-top: auto; margin-bottom: auto; font-size: 0; content: '' }
#footer-wrap .site_panel { display: block; opacity: 0; visibility: hidden; position: absolute; left: 0; bottom: 100%; width: 100%; margin-bottom: 10px; padding: 15px 5px 15px 15px; border: 1px solid #dedede; border-radius: 8px; background-color: #fff; box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.07); text-align: left; transform: translateY(10px); transition-property: visibility, opacity, transform; transition-duration: 0.25s; transition-timing-function: ease-in-out }
#footer-wrap .site_panel_box { max-height: 430px; overflow-x: hidden; overflow-y: auto }
#footer-wrap .site_title { display: block; width: calc(100% - 15px); margin-bottom: 8px; color: #000; font-size: 18px; line-height: 28px }
#footer-wrap .site_ul+.site_title { margin-top: 18px; padding-top: 18px; border-top: 1px dotted #7f7f7f }
#footer-wrap .site_li a { position: relative; padding-left: 10px; color: #464646; font-size: 14px; line-height: 24px }
#footer-wrap .site_li a:before { display: block; position: absolute; top: 12px; left: 0; width: 4px; height: 2px; background-color: #82b1d6 }
#footer-wrap .site_item.active .site_show:after { background-position: left 100%; content: '' }
#footer-wrap .site_item.active .site_panel { opacity: 1; visibility: visible; transform: none }
.select_wrap { display: flex; z-index: 100 }
.select_wrap::after { position: absolute; bottom: 0; left: -50%; width: 1000%; height: 0; content: ''; border-top: 1px solid #3f3f3f }
.select_wrap::before { position: absolute; top: 0; left: -50%; width: 1000%; height: 100%; content: ''; background: #000; z-index: -1 }
.select_wrap .select_box { width: 25%; display: inline-block; position: relative; transition: all ease-out 0.1s; -webkit-transition: all ease-out 0.1s; -moz-transition: all ease-out 0.1s; -ms-transition: all ease-out 0.1s }
.select_wrap .select_box .select_bth button { font-size: 15px; color: #DDD; font-weight: 500; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; background: none; padding: 25px 35px; cursor: pointer; line-height: 1; box-sizing: border-box; width: 100%; text-align: left; transition: .5s }
.select_wrap .select_box .select_bth button:hover, .select_wrap .select_box.on .select_bth button { color: #FFF; background: #9b0000 }
.select_wrap .select_box .select_bth i { font-size: 22px; color: #787878; display: inline-block; position: absolute; top: 23px; right: 10px; transform: translate(0px, -2px); transition: .5s }
.select_wrap .select_box .select_bth i:before { -webkit-transform: rotate(0); transform: rotate(0); -webkit-transition: all 0.3s; transition: all 0.3s; display: inline-block }
.select_wrap .select_box:hover .select_bth i:before, .select_wrap .select_box.on .select_bth i:before { -webkit-transform: rotate(90deg) translateY(0); transform: rotate(180deg) translateY(0); color: #FFF }
.select_wrap .select_box .select_ul { background: #fff; display: none; padding: 10px 0; width: 100%; position: absolute }
.select_wrap .select_box .select_ul li { padding: 0 15px }
.select_wrap .select_box .select_ul li a { font-size: 16px; color: #333333; display: block; padding: 10px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-top: solid 1px #f7f6f4; transition: all ease-out 0.1s; -webkit-transition: all ease-out 0.1s; -moz-transition: all ease-out 0.1s; -ms-transition: all ease-out 0.1s }
.select_wrap .select_box .select_ul li.active a, .select_wrap .select_box .select_ul li a:hover { background: #333333; color: #fff }
.select_wrap .select_box .select_ul li:first-child a { border-top: none }
#footer-wrap { position: relative; color: #FFF; width: 100%;background: url(../_Img/headerbg.png) #166ab1 no-repeat center bottom }
#footer-wrap .finfo-wr { display: flex; align-items: center }
#footer-wrap .finfo-wr .inwr { display: block; position: relative; max-width: 1100px; margin: 0 auto; height: auto }
#footer-wrap .finfo-links { margin: 0 auto; padding: 20px 0; position: relative; border-bottom: 1px solid #357ad5 }
#footer-wrap .finfo-links * { font-size: 16px }
#footer-wrap .finfo-links>ul>li { display: flex; position: relative; font-size: 14px; color: #ffffff; align-items: center; justify-content: center }
#footer-wrap .finfo-links ul li h4 { display: block; margin-bottom: 1px; width: 90px }
#footer-wrap .finfo-links ul li h4 button { display: none }
#footer-wrap .finfo-links ul li ul { display: block }
#footer-wrap .finfo-links ul li ul li { display: inline-block }
#footer-wrap .finfo-links ul li ul li a { display: block; padding: 5px 10px; color: #FFF }
#footer-wrap .finfo-links ul li ul li a:hover { color: #FCEFA1 }
#footer-wrap .telTxt {margin-top: 60px;text-align: center}
#footer-wrap .telTxt li { text-align: left; font-size: 16px; line-height: 2; display: flex }
#footer-wrap .telTxt li a{color: #FFF;}
#footer-wrap .telTxt li i { margin-right: 5px; font-size: 17px }
#footer-wrap .txtBox {font-size: 16px;line-height: 1.8;color: #FFF;padding: 20px 0}
#footer-wrap .txtBox i { margin-right: 5px; font-size: 18px }
#footer-wrap .txtBox>* { display: block }
#footer-wrap .txtBox span a { color: #f8fafdc2 }
#footer-wrap .txtBox *+* {margin-top: 5px;}
#footer-wrap .txtBox address a { padding-left: 6px }
#footer-wrap .wechat{width: 1.5rem;margin-top: 0.5rem;text-align: center;}
#footer-wrap .wechat span{display:block}
#footer-wrap .wechat span img{width:100%}
#footer-wrap .wechat em{margin-top: 10px;font-style: normal;display: block;font-size: 13px;}
#footer-wrap .copyright { display: block; font-size: 13px; padding: 15px 0; text-align: center; background: #333 }
#footer-wrap .copyright span { display: inline }
#mUserMobile { display: none !important }
.muser-btn { position: fixed; top: 50%; right: 0; width: 100px; text-align: center; transform: translateY(-50%); z-index: 12; transition: right .35s ease-in }
.muser-btn.is-close { right: -100px }
.muser-btn>button { background: rgba(0, 0, 0, .8); border: 0; width: 100%; height: 160px; padding: 19px 0 0; color: #fff; font-family: "SCoreDream", sans-serif; line-height: 1.222; text-align: center; box-sizing: border-box }
.muser-btn>button:focus { outline: 3px solid rgb(59, 153, 252); outline-offset: -3px }
.muser-btn>button span { display: block; font-size: .889em }
.muser-btn>button em { display: block; margin-top: 3px; font-size: 1.125em; font-weight: 600; font-style: normal; letter-spacing: .04em }
.muser-btn>button .arr { position: relative; background: #da262e; border-radius: 50%; width: 40px; height: 40px; margin: 20px auto 0; box-sizing: border-box; z-index: 1 }
.muser-btn>button .arr:before, .muser-btn>button .arr:after { content: ""; display: block; position: absolute }
.muser-btn>button .arr:before { top: 0; bottom: 0; right: 0; background-color: #fff; width: 25px; height: 2px; margin: auto }
.muser-btn>button .arr:after { top: 50%; left: 50%; border-style: solid; border-width: 0 0 2px 2px; border-color: transparent transparent #fff #fff; width: 13px; height: 13px; margin: -6px 0 0 -5px; transform: rotate(45deg) }
#mUser .muser-list { display: none; flex-flow: column nowrap; justify-content: center; position: fixed; top: 0; right: -100px; background: rgba(0, 0, 0, .6); width: 100px; height: 100%; padding: 20px 0; color: #fff; font-family: "SCoreDream", sans-serif; text-align: center; box-sizing: border-box; z-index: 4001 }
#mUser .muser-list.show { display: flex }
#mUser .muser-list.hide { display: none }
#mUser .muser-list>p { position: relative; margin-top: 75px; padding: 15px 20px; font-size: .833em; font-weight: 600; line-height: 1.6; box-sizing: border-box }
#mUser .muser-list>p:before, #mUser .muser-list>p:after { content: ""; display: block; position: absolute; border: 3px solid #fff; width: 16px; height: 16px }
#mUser .muser-list>p:before { left: 10px; top: 0; border-bottom: 0; border-right: 0 }
#mUser .muser-list>p:after { right: 10px; bottom: 0; border-top: 0; border-left: 0 }
#mUser .muser-list .muser-more-link { position: relative; margin-top: 35px }
#mUser .muser-list .muser-more-link:before { content: ""; display: block; background-color: rgba(255, 255, 255, .2); width: 60%; height: 1px; margin: 0 auto }
#mUser .muser-list .muser-more-link a { display: block; margin-top: 35px; color: #fff; font-size: .778em; font-family: "SCoreDream", sans-serif; letter-spacing: -.05em }
#mUser .muser-list .btn-close { position: absolute; top: 0; right: 100%; bottom: 0; background: #da262e; border: 0; width: 0; height: 50px; margin: auto; opacity: 0; transition: all .3s ease; z-index: -10 }
#mUser .muser-list .btn-close:before, #mUser .muser-list .btn-close:after { content: ""; display: block; position: absolute }
#mUser .muser-list .btn-close:before { top: 0; bottom: 0; left: 0; background-color: #fff; width: 30px; height: 2px; margin: auto }
#mUser .muser-list .btn-close:after { top: 50%; right: 50%; border-style: solid; border-width: 0 0 2px 2px; border-color: transparent transparent #fff #fff; width: 15px; height: 15px; margin: -7px -3px 0 0; transform: rotate(-135deg) }
#mUser .muser-list .btn-close.is-open { width: 50px; opacity: 1; z-index: 999 }
#sitemap_cont { position: fixed; left: 0; top: 20%; width: 100%; height: 100vh; z-index: 99999; overflow: auto; margin: 0 auto; box-sizing: border-box; visibility: hidden; transition-duration: 0.3s; transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); -ms-transition-duration: 0.3s; -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); -webkit-transition-duration: 0.3s; -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); -moz-transition-duration: 0.3s; -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); transition-delay: 0.2s; -webkit-transition-delay: 0.2s }
#sitemap_cont.on { visibility: visible }
#sitemap_cont:after { content: ""; top: 0; left: 0; width: 100%; height: 100%; position: fixed; background: rgba(0, 0, 0, .9); transform: scaleX(0); z-index: 1; transition-duration: 0.7s; transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); -ms-transition-duration: 0.7s; -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); -webkit-transition-duration: 0.7s; -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); -moz-transition-duration: 0.7s; -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); transform-origin: left center }
#sitemap_cont.on:after { transform: scaleX(1); transform-origin: left center }
#sitemap_cont.act { display: block }
#sitemap_cont::-webkit-scrollbar {width: 0;height: 0}
#sitemap_cont .sitemap_header { position: fixed; top: 0; left: 0; width: 100%; z-index: 9 }
#sitemap_cont .sitemap_closeBtn { width: 50px; height: 50px; position: fixed; top: 10px; right: 10px; z-index: 9; border-radius: 50px; background: #ffffff38; overflow: hidden; visibility: hidden; transform: translateY(-10%); opacity: 0; transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); -ms-transition-duration: 0.7s; -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); -webkit-transition-duration: 0.7s; -webkit-transition-timing-function: cubic-bezier(0.7, 0, 9, 1); -moz-transition-duration: 0.7s; -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1) }
#sitemap_cont.on .sitemap_closeBtn { visibility: visible; opacity: 1; transform: translateY(0); transition-duration: 0.7s; transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); -ms-transition-duration: 0.7s; -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); -webkit-transition-duration: 0.7s; -webkit-transition-timing-function: cubic-bezier(0.7, 0, 9, 1); -moz-transition-duration: 0.7s; -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1) }
#sitemap_cont .sitemap_closeBtn button { display: block; box-sizing: border-box; position: relative; background: none; width: 100%; height: 100%; font-size: 0; transition: all .3s ease }
#sitemap_cont .sitemap_closeBtn:focus, #sitemap_cont .sitemap_closeBtn:hover button { transform: rotate(90deg) }
#sitemap_cont .sitemap_closeBtn button:before { display: block; content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; width: 2px; height: 20px; transform: rotate(-45deg); background: #FFF }
#sitemap_cont .sitemap_closeBtn button:after { display: block; content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto; width: 2px; height: 20px; transform: rotate(45deg); background: #FFF }
#sitemap_cont .sitemap_closeBtn:focus:before, #sitemap_cont .sitemap_closeBtn:hover:before { animation: none }
#sitemap_cont .sitemap_header .logo { background: url(../_Img/logo.png) no-repeat center; background-size: contain; display: block !important; height: 80px; margin: 60px auto }
#sitemap_cont .sitemap_inner { max-width: 1620px; width: 100%; margin: 0 auto; padding-bottom: 15vh; position: relative; z-index: 2; visibility: hidden; transition-duration: 0.3s; transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); -ms-transition-duration: 0.3s; -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); -webkit-transition-duration: 0.3s; -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); -moz-transition-duration: 0.3s; -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); transition-delay: 0.2s; -webkit-transition-delay: 0.2s }
#sitemap_cont.on .sitemap_inner { visibility: visible }
#sitemap_cont .sitemap_inner * { box-sizing: border-box }
#sitemap_cont .sitemap_inner>ul { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between }
#sitemap_cont .sitemap_inner a { display: inline-block; transition: color 0.4s; outline: none; color: #fff }
#sitemap_cont .sitemap_inner a:focus { color: #fff }
#sitemap_cont .sitemap_inner .sm_dep_m { font-size: 24px; line-height: 24px }
#sitemap_cont .sitemap_inner .sm_dep_m2 { font-size: 18px; line-height: 20px }
#sitemap_cont .sitemap_inner .sm_dep_m3 { font-size: 14px; line-height: 18px }
#sitemap_cont .sitemap_inner .sm_dep { width: 100%; z-index: 1; box-sizing: border-box; padding: 55px 0; clear: both }
#sitemap_cont .sitemap_inner .sm_dep+.sm_dep { border-top: 1px solid rgba(221, 221, 221, .25) }
#sitemap_cont .sitemap_inner .sm_dep2 { position: relative; float: left; width: calc(100% - 240px) }
#sitemap_cont .sitemap_inner .sm_li_dep { flex-wrap: wrap; width: 100%; text-align: left }
#sitemap_cont .sitemap_inner .sm_li_dep li { width: 155px; text-align: left; margin-right: 25px; display: inline-block; vertical-align: text-top }
#sitemap_cont .sitemap_inner * { box-sizing: border-box }
#sitemap_cont .sitemap_inner .sm_dep_m { width: 240px; text-align: left; padding: 4px 0; color: #fff; font-size: 26px; font-weight: 500; line-height: 26px; float: left }
#sitemap_cont .sitemap_inner .sm_dep_m2 { position: relative; color: #fff; font-size: 18px; font-weight: 500; line-height: 1.5 }
#sitemap_cont .sitemap_inner .sm_dep_m2:after { content: ""; display: inline-block; width: 0; height: 3px; background-color: transparent; position: absolute; left: 0; bottom: -5px; transition: all .3s ease }
#sitemap_cont .sitemap_inner .sm_dep_m2.on:after { content: ""; display: inline-block; width: 100%; height: 3px; background-color: #e51737; position: absolute; left: 0; bottom: -5px; transition: all .3s ease }
#sitemap_cont .sitemap_inner .sm_li_dep li ul { margin-top: 25px }
#sitemap_cont .sitemap_inner .sm_dep_m3:hover { color: #FFF }
#sitemap_cont .sitemap_inner .sm_li_dep>li:nth-child(n+6) { margin-top: 45px }
#sitemap_cont .sitemap_inner .sm_dep_m3 { color: #bbb; font-size: 16px; line-height: 1; padding: 10px 0; font-weight: 400 }
@media all and (min-width: 999px) {
#header-wrap.fixed #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .depth1-tit strong:after, #header-wrap.over #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .depth1-tit strong:after { background: #eee }
#header-wrap.fixed #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .depth1-tit strong, #header-wrap.over #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .depth1-tit strong, #header-wrap.fixed #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2 span, #header-wrap.over #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2 span { color: #333 }
#header-wrap.fixed #mainNavi-wrap:before, #header-wrap.over #mainNavi-wrap:before { height: 1px }
#mainNavi-wrap #mn-ctrs-btns { display: none }
#mainNavi-wrap { position: absolute; left: 0; width: 100%; z-index: 500; transition: background .6s ease }
#mainNavi-wrap .depth1-wrap .mn-tbox { display: none; position: absolute; top: 0; right: 100%; width: 100%; min-height: 315px; line-height: 1.2 }
#mainNavi-wrap .depth1-wrap .mn-tbox .inwr { display: block; position: absolute; width: 34.85%; height: 100%; top: 0; right: 0 }
#mainNavi-wrap .depth1-wrap .mn-tbox .inwr strong .f1 { display: block; position: relative; font-size: 35px; margin-top: 64px; color: #fff }
#mainNavi-wrap .depth1-wrap .mn-tbox .inwr strong .f1:before { content: ""; display: block; position: absolute; width: 26px; height: 3px; top: -21px; left: 1px; background-color: #ef4030 }
#mainNavi-wrap .depth1-wrap .mn-tbox .inwr strong .f2 { display: block; color: #fff; opacity: .4; font-size: 17px; font-weight: 300; margin: 7px 0 0 0 }
#mainNavi-wrap .depth1-wrap .mn-tbox .btn-wr { display: block; position: absolute; width: 93.94%; height: 85px; left: 0; bottom: 35px }
#mainNavi-wrap .depth1-wrap .mn-tbox button { display: block; position: absolute; width: 48.12%; height: 37px; line-height: 37px; background-color: #00203c; color: #fff; border-radius: 5px; text-indent: 15px; font-size: 14px; border: 0; text-align: left; transition: all .3s ease }
#mainNavi-wrap .depth1-wrap .mn-tbox button:after { content: ""; display: block; position: absolute; width: 3px; height: 6px; top: 50%; right: 16px; margin: -3px 0 0 0; transition: all .3s ease }
#mainNavi-wrap .depth1-wrap .mn-tbox button:hover { background-color: #fff; color: #00203c }
#mainNavi-wrap .depth1-wrap .mn-tbox button:hover:after { background-position: -3px 0; right: 20px }
#mainNavi-wrap .depth1-wrap .mn-tbox .btn1 { left: 0; top: 0 }
#mainNavi-wrap .depth1-wrap .mn-tbox .btn2 { right: 0; top: 0 }
#mainNavi-wrap .depth1-wrap .mn-tbox .btn3 { left: 0; bottom: 0 }
#mainNavi-wrap .depth1-wrap .mn-tbox .btn4 { right: 0; bottom: 0 }
#mainNavi-wrap #mainNavi .whypnu-wr { display: block; position: absolute; right: 100%; top: 50%; margin: -13px -105px 0 0 }
#mainNavi-wrap #mainNavi .whypnu-wr img { display: block }
#mainNavi-wrap #mainNavi .depth1-ul { display: flex; justify-content: space-between }
#mainNavi-wrap #mainNavi .depth1-ul:after { content: ""; display: block; clear: both }
#mainNavi-wrap #mainNavi>ul>li:first-child { padding-left: 8px }
#mainNavi-wrap #mainNavi .mn_li1 { position: relative }
#mainNavi-wrap #mainNavi .mn_li1 .mn_a1 { display: block; position: relative; font-size: 18px; font-weight: bold; padding: 20px; transition: .6s }
#mainNavi-wrap #mainNavi .mn_li1 .mn_a1 span { display: block; position: relative }
#mainNavi-wrap #mainNavi .mn_li1 .mn_a1 .ico { display: block; position: absolute; width: 15px; height: 15px; top: 21px; right: 0 }
#mainNavi-wrap #mainNavi .mn_li1 .mn_a1 span:after { content: ""; display: block; position: absolute; bottom: -20px; left: 0; width: 100%; height: 0; background: #0f57b7; transition: all .2s ease }
#mainNavi-wrap #mainNavi .mn_li1.over .mn_a1 span { color: #0f57b7 }
#mainNavi-wrap #mainNavi .mn_li1.over .mn_a1 span:after, #mainNavi-wrap #mainNavi .mn_li1:hover .mn_a1 span:after { height: 3px }
#mainNavi-wrap #mainNavi .mn_li1.nw .mn_a1:before { content: ""; display: block; position: absolute; width: 15px; height: 15px }
#mainNavi-wrap #mainNavi .depth2-wrap { display: none; position: absolute; left: 50%; transform: translateX(-50%); width: 130px; z-index: 1000; text-align: left; font-size: 13px; border-left: 0; padding: 0; margin: 0; background: #FFF; box-shadow: 0 2px 8px rgb(0 0 0 / 10%) }
#mainNavi .depth2-wrap .mn-stit { font-weight: 700; position: absolute; top: 0; left: 0; width: 460px; height: 100%; padding: 0 20px 0 110px; box-sizing: border-box; display: none }
#mainNavi .depth2-wrap .mn-stit em { position: relative; display: block; color: #da2127; font-size: 2em; font-style: normal; line-height: 1 }
#mainNavi .depth2-wrap .mn-stit em:before, #mainNavi .depth2-wrap .mn-stit em:after { content: ''; display: block; width: 6px }
#mainNavi .depth2-wrap .mn-stit em:before { height: 100px; background: #fff; opacity: .2; margin-bottom: 55px }
#mainNavi .depth2-wrap .mn-stit em:after { height: 30px; background: #d7005f; position: absolute; top: 100px; left: 0 }
#mainNavi .depth2-wrap .mn-stit .stxt { display: block; font-family: 's-core_dream5_medium', sans-serif; font-size: 1.111em; color: #9AA8CC; letter-spacing: 0 }
#mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul { overflow: hidden; width: 100%; font-size: 0; text-align: center; padding: 10px 0 }
#mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .depth1-tit { display: none !important }
#mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .depth1-tit strong { font-size: 15px; display: block; color: #0f57b7 !important; margin: 20px 0 }
#mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .depth1-tit strong::after { content: ''; width: 1px; height: 14px; display: inline-block; background: #FFF; vertical-align: bottom; margin-left: 20px }
#mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_li2 { display: block; vertical-align: top }
#mainNavi-wrap #mainNavi .mn_li1.rows .depth2-wrap .mn_li2 { flex: 1 }
#mainNavi-wrap #mainNavi .mn_li1.no-rows .depth2-wrap .mn_li2 { flex: 1 }
#mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2 { position: relative; font-size: 15px; margin: 0 10px; padding: 10px 0; transition: all .5s ease; display: block }
#mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2:after { content: ""; display: block; position: absolute; width: 0; height: 2px; left: 50%; bottom: 0; background-color: #0f57b7; z-index: 2; transition: all .5s ease }
#mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2 span { position: relative; word-wrap: break-word; word-break: keep-all }
#mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .nw .mn_a2 span:after { content: ""; display: inline-block; width: 10px; height: 10px; margin-left: 15px }
#mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2 span { display: inline; vertical-align: top; color: #fff; transition: all .25s ease }
#mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2.over:after, #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2:hover:after { left: 0; width: 100% }
#mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2.over span, #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2:hover span { color: #0f57b7 !important }
#mainNavi-wrap #menu-wrap .ovbar { display: none }
#mainNavi-wrap #mainNavi .tgl-btn { display: none }
#mainNavi-wrap #menu-wrap .depth3-wrap { display: block; margin: 0 19px }
#mainNavi-wrap #menu-wrap .depth3-ul { display: block }
#mainNavi-wrap #menu-wrap .depth3-ul .mn_li3 { display: block; margin: 0 0 11px 0 }
#mainNavi-wrap #menu-wrap .depth3-ul .mn_li3 .mn_a3 { display: block; position: relative; font-size: 14px; color: #555; margin: 0; letter-spacing: -.05em; text-align: left }
#mainNavi-wrap #menu-wrap .depth3-ul .mn_li3 .mn_a3 span { display: block; margin: 0 0 0 8px }
#mainNavi-wrap #menu-wrap .depth3-ul .mn_li3 .mn_a3:before { content: ""; display: block; position: absolute; width: 3px; height: 3px; border-radius: 50%; background: #bdbec0; left: 0; top: 8px }
#mainNavi-wrap #menu-wrap .depth3-ul .mn_li3 .mn_a3:hover, #mainNavi-wrap #menu-wrap .depth3-ul .mn_li3 .mn_a3.over { color: #0067d4 }
#mainNavi-wrap #menu-wrap .depth3-ul .mn_li3 .mn_a3:hover:before, #mainNavi-wrap #menu-wrap .depth3-ul .mn_li3 .mn_a3.over:before { background: #0067d4 }
#mainNavi-wrap #menu-wrap .depth3-ul .mn_li3 .mn_a3 span { display: inline-block; padding: 2px 0 }
#mainNavi-wrap #menu-wrap .depth3-ul .mn_li3.nw .mn_a3:after { content: ""; display: inline-block; width: 10px; height: 10px; margin-left: 3px; opacity: .5 }
.side_right_util.stick { position: absolute; bottom: 300px }
}
@media only screen and (max-width:1440px) {
#mainNavi-wrap #mainNavi .mn_li1 .mn_a1 { padding: 20px 17px }
}
@media only screen and (max-width:1360px) {
#mainNavi-wrap #mainNavi .mn_li1 .mn_a1 { padding: 20px 14px }
}
@media only screen and (max-width:1280px) {
#mainNavi-wrap #mainNavi .mn_li1 .mn_a1 { padding: 20px 13px; font-size: 16px }
}
@media only screen and (max-width:1199px) {
#global .global-wrap p { font-size: 12px; white-space: nowrap }
#mainNavi-wrap #mainNavi .mn_li1 .mn_a1 { padding: 20px 7px }
#footer-wrap .telTxt { text-align: center; display: block; float: none; margin-top: 5px }
#footer-wrap .txtBox { float: none; width: 100%; text-align: center }
#footer-wrap .telTxt li { display: flex; text-align: center; justify-content: center; align-items: center; line-height:1; font-size: 13px }
#footer-wrap .wechat {width: 160px;text-align: center;margin: 0 auto 15px;float: none;display: block;}
}
@media only screen and (max-width: 999px) {
html { -webkit-text-size-adjus: none }
.wrap { padding: 0 30px }
#header-wrap { position: relative }
#header-wrap.fixed #header::before { border-top: 3px solid #c41c21; background: #FFF; box-shadow: 0 2px 8px rgb(0 0 0 / 10%) }
#header-wrap.is-over .logo a img, #header-#header-wrap.over .logo a img { display: block }
#totalSrch { opacity: 0; visibility: hidden; top: 0; right: 0 }
#totalSrch.on { visibility: visible; opacity: 1; width: 100% }
#totalSrch .srchWrap { height: 100vh }
#totalSrch .srchWrap .srchBox { top: 50%; margin: 0 15px; transform: translateY(0); opacity: 0; transition: .5s }
#totalSrch .srchWrap .srchBox .search_keyword { padding: 0 0 0 10px; font-size: 15px; height: 47px; line-height: 47px; margin: 0; width: calc(100% - 50px) }
#totalSrch .srchWrap .srchBox .search_keyword:focus { border: 1px solid #3a3a3a; background: #FFF }
#totalSrch .srchWrap .srchBox .btnSrch { width: 50px }
#totalSrch .srchWrap .btn_close { display: block; top: 10px; right: 10px }
#totalSrch .srchWrap .btn_close button { width: 100%; height: 100%; background: #0f57b7; border: 1px solid #0f57b7 }
#totalSrch .srchWrap .btn_close button i { font-size: 25px; color: #FFF }
#totalSrch .srchWrap .btn_close button i:before { -webkit-transform: rotate(0); transform: rotate(0); -webkit-transition: all 0.3s; transition: all 0.3s; display: inline-block }
#totalSrch .srchWrap .btn_close button:hover i:before { -webkit-transform: rotate(180deg) translateY(0); transform: rotate(180deg) translateY(0) }
#totalSrch.on .srchWrap .srchBox { transform: translateY(20px); transition: .5s; opacity: 1 }
#srch_dim { z-index: 999 }
#header-wrap #total_search { top: 3px; right: 20px; display: block; position: relative }
#header-wrap #header { height: 85px; z-index: 0 }
.m_enter { overflow: hidden }
.m_enter .SeaW { top: 0; position: absolute }
#mainNavi .depth1-tit, #mainNavi .mn_li1.over:before { display: none }
#mainNavi-wrap #mainNavi .whypnu-wr { display: none }
#mainNavi-wrap { position: absolute; overflow: inherit; top: 0; right: 0; z-index: 699; background: #FFF }
#menu-wrap { position: absolute; right: -240px; top: 0; left: auto; width: 220px; height: 9000px; z-index: 8000; overflow-y: scroll; overflow-x: hidden; background: #fff; transition: right .3s cubic-bezier(.5, .9, .15, 1) }
#menu-wrap.mn-h-open { right: 0; overflow: visible }
#menu-wrap.mn-h-open #mainNavi {width: 100%;height: 100%;background: #166ab1;transform: translateX(0);padding: 0}
#menu-wrap .member-lnk { background: #464c58; overflow: hidden; text-align: center }
#menu-wrap .member-lnk li { display: inline-block; vertical-align: top; margin: 0 5% }
#menu-wrap .member-lnk li a, #menu-wrap .member-lnk li button { color: #fff; display: block; padding: 13px 0; border: 0; background: #464c58 }
#menu-wrap .member-lnk li.log-time { display: block; padding-bottom: 5px }
#menu-wrap .member-lnk li.log-time em { font-style: normal; color: #fff; display: inline-block; vertical-align: middle; margin-left: 5px }
#menu-wrap .member-lnk li.log-time .btn-log { display: inline-block; vertical-align: middle; border: 1px solid #282b30; background: #3c414b; color: #d8d9db; margin-left: 5px; padding: 2px 0 }
#menu-wrap .member-lnk li.log-time .btn-log:before { display: none }
#menu-wrap .member-lnk li a:before, #menu-wrap .member-lnk li button:before { content: ""; display: inline-block; vertical-align: middle; width: 12px; height: 14px; margin-top: -3px; margin-right: 7px }
#menu-wrap .member-lnk li.home a:before { background-position: -23px 0 }
#menu-wrap .member-lnk li.login button:before { background-position: -36px -1px }
#menu-wrap .member-lnk li.logout button:before { background-position: -36px -17px }
#menu-wrap .mn-top { position: relative; display: block; width: 100%; color: #fff; z-index: 8001; overflow: visible }
#menu-wrap .mn-top .mn-tit { position: relative; font-size: 16px; padding: 16px; color: #fff; background: #282828 }
#menu-wrap .mn-top .mn-tit:after { content: ""; display: none; position: absolute; top: 50%; right: 21px; margin-top: -12px; width: 33px; height: 24px }
#menu-wrap .mn-top .btn-close { display: block; position: absolute; width: 35px; height: 35px; top: 50%; right: 5px; z-index: 4001; margin: -20px 0 0 0; font-size: 22px; color: #FFF; background: transparent }
#menu-wrap .mn-user { position: relative; background: #ac1d23; display: block }
#menu-wrap .mn-user ul { display: block; text-align: center; font-size: 0; padding: 18px 0 }
#menu-wrap .mn-user ul li { display: inline-block; position: relative; padding: 0 12px }
#menu-wrap .mn-user ul li:after { content: ""; display: block; position: absolute; width: 1px; height: 10px; right: 0; top: 50%; margin: -5px 0 0 0; background: rgba(255, 255, 255, .4) }
#menu-wrap .mn-user ul li:last-child:after { display: none }
#menu-wrap .mn-user ul li a { display: block; position: relative; color: #fff; font-size: 14px }
#menu-wrap .mn-user ul li a i { margin-right: 5px }
#mainNavi .mn_li1 { position: relative; border-top: 1px solid rgb(64 120 192); background: #fff }
#mainNavi-wrap #mainNavi .mn_li1 .mn_a1 { display: block; padding: 15px; color: #fff; font-size: 15px; background: #166ab1 }
#mainNavi .mn_li1.is-open .mn_a1 { background: #003875; color: #fff }
#mainNavi .mn_li1>.tgl-btn { background: transparent }
#mainNavi .mn_li1>.tgl-btn:before, #mainNavi .mn_li1>.tgl-btn:after { content: ""; display: block; position: absolute; width: 14px; height: 2px; background: rgba(255, 255, 255, .8); top: 55%; left: 6px; margin: -2px 0 0 0; transition: all .3s ease }
#mainNavi .mn_li1.is-close>.tgl-btn { display: block; position: absolute; top: 10px; right: 10px; width: 25px; height: 25px; z-index: 500 }
#mainNavi .mn_li1.is-close>.tgl-btn:after { position: absolute; top: 8px; left: 46%; width: 2px; height: 14px; -webkit-transform: scale(1, 1); transform: scale(1, 1); transition: all 0.3s ease 0s; z-index: -1 }
#mainNavi .mn_li1.is-open>.tgl-btn:after { -webkit-transform: scale(1, 0); transform: scale(1, 0) }
#mainNavi .depth2-wrap { display: none; position: relative; height: auto; background: #f9f9f9; transition: display .3s ease }
#mainNavi .depth2-wrap .mn-stit { display: none }
#mainNavi .mn_li2 { position: relative }
#mainNavi .mn_li2.is-close>.tgl-btn { display: block; position: absolute; top: 10px; right: 10px; width: 24px; height: 24px; border: 0; background: transparent; z-index: 500 }
#mainNavi .mn_li2.is-close>.tgl-btn:before, #mainNavi .mn_li2.is-close>.tgl-btn:after { content: ""; display: block; position: absolute; background: #aaa; transition: all .3s ease }
#mainNavi .mn_li2.is-close>.tgl-btn:before { width: 14px; height: 2px; left: 20%; top: 50%; margin: -1px 0 0 0 }
#mainNavi .mn_li2.is-close>.tgl-btn:after { position: absolute; top: 5px; left: 46%; width: 2px; height: 14px; -webkit-transform: scale(1, 1); transform: scale(1, 1); transition: all 0.3s ease 0s; z-index: -1 }
#mainNavi .mn_li2.is-open>.tgl-btn:after { -webkit-transform: scale(1, 0); transform: scale(1, 0) }
#mainNavi .depth2-wrap .mn_a2 { position: relative; display: block; font-size: 14px; padding: 15px; border-top: 1px solid #e4e4e4; font-weight: bold }
#mainNavi .depth2-wrap .depth2-ul .nw .mn_a2 span { position: relative; padding-right: 15px }
#mainNavi .depth2-wrap .depth2-ul .nw .mn_a2 span:after { position: absolute; top: 50%; right: 0; margin-top: -5px; content: ""; display: block; width: 10px; height: 10px }
#mainNavi .depth2-wrap .mn_li2:first-child a { border-top: 0 }
#mainNavi .depth2-wrap .is-open .mn_a2:before, #mainNavi .depth2-wrap .mn_a2.over:before { background: #f04e23 }
#mainNavi .depth2-wrap .depth3-wrap { display: none; background: #f7f7ee; border-top: 1px solid #ddd }
#mainNavi .depth2-wrap .depth3-wrap li { border-bottom: 1px solid #e7e7da }
#mainNavi .depth2-wrap .depth3-wrap li:last-child { border-bottom: 0 }
#mainNavi .depth2-wrap .depth3-wrap li a { position: relative; display: block; margin-left: 15px; padding: 12px 0 12px 12px }
#mainNavi .depth2-wrap .depth3-wrap li a span { display: inline-block; font-size: 13px }
#mainNavi .depth2-wrap .depth3-wrap li a:hover, #mainNavi .depth2-wrap .depth3-wrap li.over a { display: block; position: relative; color: #da262e }
#mainNavi .depth2-wrap .depth3-wrap li a:hover:before, #mainNavi .depth2-wrap .depth3-wrap li.over a:before { content: ""; display: block; position: absolute; width: 3px; height: 3px; background: #da262e; left: 0; top: 18px }
#mainNavi .depth2-wrap .depth3-wrap li.over a span { display: inline-block; border-bottom: 1px solid #00bf94 }
.body-slider-ovclick { display: block; position: fixed; width: 100%; height: 0; left: 0; top: 0; background: rgba(0, 0, 0, .5); cursor: pointer; opacity: 0; outline: 0; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); transition: opacity .5s ease; z-index: 502 }
.body-slider-ovclick.show { height: 100%; opacity: 1 }
.body-slider-ovclick.hide { opacity: 0 }
#mainNavi-wrap #mn-ctrs-btns { display: block; position: absolute; top: 28px; right: 10px; z-index: 500 }
#mainNavi-wrap #mn-ctrs-btns .mn-ctrs-btn { display: block; width: 35px; height: 35px; border: 0; background: none; font-size: 28px; color: #FFF }
#footer-wrap .finfo-wr { flex-direction: column }
#footer-wrap .finfo-links { width: 100%; padding: 0; border: none }
#footer-wrap .finfo-links>ul { display: block; text-align: left }
#footer-wrap .finfo-links>ul>li { display: block; width: 100% }
#footer-wrap .finfo-links>ul>li>h4 { font-size: 0; width: 100% }
#footer-wrap .finfo-links>ul>li>h4>button { display: block; position: relative; width: 100%; margin-top: 25px; text-align: left; padding: 10px 15px; color: #FFF; box-sizing: border-box; background: #0b528f; transition: all .3s cubic-bezier(0.39, 0.575, 0.565, 1) }
#footer-wrap .finfo-links>ul>li>h4>button i:before { display: block; position: absolute; right: 0; top: 50%; margin: -10px 7px 0 0; font-size: 20px; transition: all .3s ease }
#footer-wrap .finfo-links>ul>li>h4>button.over i:before { transform: rotate(180deg); display: block }
#footer-wrap .finfo-links>ul>li>ul { display: none; width: 100%; padding: 10px 15px; background: #0b528f; position: absolute; box-sizing: border-box; font-size: 14px }
#footer-wrap .finfo-links>ul>li>ul li { width: 49%; font-size: 13px }
#footer-wrap .finfo-links>ul>li>ul li * { font-size: 14px; padding: 8px 0 !important }
#footer-wrap .txtBox { flex-direction: column; margin-top: 10px; padding: 10px 0 }
#footer-wrap .txtBox>* { padding: 5px 0; font-size: 13px }
#footer-wrap .copyright { padding: 5px 0 }
#footer-wrap .copyright span { display: block; padding: 5px 0 }
}
@media only screen and (max-width: 780px) {
#global .global-wrap ul { padding: 10px 0 }
#global .global-wrap .toputil-r>.tur-ctrl { min-height: 35px }
#header-wrap { z-index: auto }
#header-wrap #header { background-size: contain }
#header-wrap .logo img { width: 85% }
#header-wrap.fixed #header { height: 80px }
#header-wrap.fixed #global.over { margin-top: -89px }
#mainNavi-wrap.fixed #mn-ctrs-btns, #mainNavi-wrap.fixed #mn-ctrs-btns { top: 17px }
.favorite .favorite_control { display: none }
.linkWrap .wrap .link_list .link_item a .thum img { width: 30% }
.linkWrap .wrap .link_list .link_item a .s-ltit { font-size: 13px }
.linkWrap .wrap .link_list .link_item a .thum { padding-top: 40% }
.linkWrap .wrap .link_control { display: none }
}
@media all and (max-width: 740px) {
#global .global-wrap { margin: 0 10px; overflow: hidden }
#global .global-wrap .toputil-r { right: 0; float: none }
#global .global-wrap p { font-size: 1px; white-space: nowrap; animation: scrollRight 10s linear infinite }
#footer-wrap .finfo-l-addr { padding: 0 }
#footer-wrap .finfo-l-addr .txtBox .mailInfo { margin: 20px 0 0 0 }
#footer-wrap .finfo-l-addr .txtBox .mailInfo .mailTxt { display: block }
#footer-wrap .finfo-l-addr .txtBox .mailInfo .maillTxt { display: none }
#footer-wrap .finfo-l-addr .txtBox address { line-height: normal }
#footer-wrap .finfo-l-addr .txtBox .mailInfo { line-height: normal }
}
@media all and (max-width: 650px) {
.wrap { padding: 0 15px }
#header-wrap .logo {max-width: 270px;}
#header-wrap #total_search { top: -1px; right: 30px }
#mainNavi-wrap #mn-ctrs-btns { top: 18px }
#header-wrap #header { height: 70px }
#footer-wrap .txtBox { display: flex; align-items: center }
#footer-wrap .txtBox>* { font-size: 13px; line-height: 1.6; padding: 0; text-align: center }
#footer-wrap .telTxt{margin-top:20px;}
#footer-wrap .finfo-links>ul>li>ul li { width: 100% }

}
@media all and (max-width: 500px) {
#footer-wrap .finfo-wr .copyright span { display: block }
}